<!DOCTYPE html>
<html style="font-size: 16px;" lang="en"><head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta name="keywords" content="Onderhoud van weides">
    <meta name="description" content="">
    <title>Projecten</title>
    <link rel="stylesheet" href="nicepage.css" media="screen">
<link rel="stylesheet" href="Projecten.css" media="screen">
    <script class="u-script" type="text/javascript" src="jquery.js" defer=""></script>
    <script class="u-script" type="text/javascript" src="nicepage.js" defer=""></script>
    <meta name="generator" content="Nicepage 4.19.3, nicepage.com">
    <link id="u-theme-google-font" rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Open+Sans:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i">
    
    
    
    
    
    
    
    <script type="application/ld+json">{
		"@context": "http://schema.org",
		"@type": "Organization",
		"name": "Land- en tuinwerken Mommens"
}</script>
    <meta name="theme-color" content="#ff8839">
    <meta property="og:title" content="Projecten">
    <meta property="og:description" content="">
    <meta property="og:type" content="website">
  </head>
  <body class="u-body u-xl-mode" data-lang="en">
    <section class="u-clearfix u-grey-10 u-section-1" id="sec-22ab">
      <div class="u-clearfix u-sheet u-sheet-1">
        <div class="u-clearfix u-expanded-width u-gutter-18 u-layout-wrap u-layout-wrap-1">
          <div class="u-gutter-0 u-layout">
            <div class="u-layout-row">
              <div class="u-size-30 u-size-60-md">
                <div class="u-layout-row">
                  <div class="u-align-left u-container-style u-layout-cell u-left-cell u-size-60 u-layout-cell-1" src="">
                    <div class="u-container-layout u-container-layout-1" src="">
                      <div data-interval="3000" data-u-ride="carousel" class="u-carousel u-expanded-width u-slider u-slider-1" id="carousel-afce">
                        <ol class="u-absolute-hcenter u-carousel-indicators u-carousel-indicators-1">
                          <li data-u-target="#carousel-afce" class="u-active u-active-grey-10 u-grey-30" data-u-slide-to="0"></li>
                          <li data-u-target="#carousel-afce" class="u-active-grey-10 u-grey-30" data-u-slide-to="1"></li>
                          <li data-u-target="#carousel-afce" class="u-active-grey-10 u-grey-30" data-u-slide-to="2"></li>
                        </ol>
                        <div class="u-carousel-inner" role="listbox">
                          <div class="u-active u-carousel-item u-container-style u-image u-slide u-image-1" data-image-width="362" data-image-height="438">
                            <div class="u-container-layout u-valign-bottom u-container-layout-2"></div>
                          </div>
                          <div class="u-carousel-item u-container-style u-image u-slide u-image-2" data-image-width="1536" data-image-height="2048">
                            <div class="u-container-layout u-container-layout-3"></div>
                          </div>
                          <div class="u-carousel-item u-container-style u-image u-slide u-image-3" data-image-width="720" data-image-height="899">
                            <div class="u-container-layout u-container-layout-4"></div>
                          </div>
                        </div>
                        <a class="u-absolute-vcenter u-carousel-control u-carousel-control-prev u-spacing-5 u-text-grey-30 u-carousel-control-1" href="#carousel-afce" role="button" data-u-slide="prev">
                          <span aria-hidden="true">
                            <svg viewBox="0 0 477.175 477.175"><path d="M145.188,238.575l215.5-215.5c5.3-5.3,5.3-13.8,0-19.1s-13.8-5.3-19.1,0l-225.1,225.1c-5.3,5.3-5.3,13.8,0,19.1l225.1,225
                    c2.6,2.6,6.1,4,9.5,4s6.9-1.3,9.5-4c5.3-5.3,5.3-13.8,0-19.1L145.188,238.575z"></path></svg>
                          </span>
                          <span class="sr-only">Previous</span>
                        </a>
                        <a class="u-absolute-vcenter u-carousel-control u-carousel-control-next u-spacing-5 u-text-grey-30 u-carousel-control-2" href="#carousel-afce" role="button" data-u-slide="next">
                          <span aria-hidden="true">
                            <svg viewBox="0 0 477.175 477.175"><path d="M360.731,229.075l-225.1-225.1c-5.3-5.3-13.8-5.3-19.1,0s-5.3,13.8,0,19.1l215.5,215.5l-215.5,215.5
                    c-5.3,5.3-5.3,13.8,0,19.1c2.6,2.6,6.1,4,9.5,4c3.4,0,6.9-1.3,9.5-4l225.1-225.1C365.931,242.875,365.931,234.275,360.731,229.075z"></path></svg>
                          </span>
                          <span class="sr-only">Next</span>
                        </a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="u-size-30 u-size-60-md">
                <div class="u-layout-col">
                  <div class="u-align-left u-container-style u-layout-cell u-right-cell u-size-40 u-layout-cell-2">
                    <div class="u-container-layout u-container-layout-5" src="">
                      <div data-interval="3000" data-u-ride="carousel" class="u-carousel u-expanded-width u-slider u-slider-2" id="carousel-cf30">
                        <ol class="u-absolute-hcenter u-carousel-indicators u-carousel-indicators-2">
                          <li data-u-target="#carousel-cf30" class="u-active u-active-grey-10 u-grey-30" data-u-slide-to="0"></li>
                          <li data-u-target="#carousel-cf30" class="u-active-grey-10 u-grey-30" data-u-slide-to="1"></li>
                          <li data-u-target="#carousel-cf30" class="u-active-grey-10 u-grey-30" data-u-slide-to="2"></li>
                        </ol>
                        <div class="u-carousel-inner" role="listbox">
                          <div class="u-active u-carousel-item u-container-style u-slide">
                            <div class="u-container-layout u-valign-bottom u-container-layout-6">
                              <img class="u-expanded-width u-image u-image-default u-image-4" src="images/208907442_154192980106325_7900416745757852221_n.jpg" alt="" data-image-width="314" data-image-height="173">
                            </div>
                          </div>
                          <div class="u-carousel-item u-container-style u-image u-slide u-image-5" data-image-width="2048" data-image-height="1536">
                            <div class="u-container-layout u-container-layout-7"></div>
                          </div>
                          <div class="u-carousel-item u-container-style u-image u-slide u-image-6" data-image-width="960" data-image-height="720">
                            <div class="u-container-layout u-container-layout-8"></div>
                          </div>
                        </div>
                        <a class="u-absolute-vcenter u-carousel-control u-carousel-control-prev u-spacing-5 u-text-grey-30 u-carousel-control-3" href="#carousel-cf30" role="button" data-u-slide="prev">
                          <span aria-hidden="true">
                            <svg viewBox="0 0 477.175 477.175"><path d="M145.188,238.575l215.5-215.5c5.3-5.3,5.3-13.8,0-19.1s-13.8-5.3-19.1,0l-225.1,225.1c-5.3,5.3-5.3,13.8,0,19.1l225.1,225
                    c2.6,2.6,6.1,4,9.5,4s6.9-1.3,9.5-4c5.3-5.3,5.3-13.8,0-19.1L145.188,238.575z"></path></svg>
                          </span>
                          <span class="sr-only">Previous</span>
                        </a>
                        <a class="u-absolute-vcenter u-carousel-control u-carousel-control-next u-spacing-5 u-text-grey-30 u-carousel-control-4" href="#carousel-cf30" role="button" data-u-slide="next">
                          <span aria-hidden="true">
                            <svg viewBox="0 0 477.175 477.175"><path d="M360.731,229.075l-225.1-225.1c-5.3-5.3-13.8-5.3-19.1,0s-5.3,13.8,0,19.1l215.5,215.5l-215.5,215.5
                    c-5.3,5.3-5.3,13.8,0,19.1c2.6,2.6,6.1,4,9.5,4c3.4,0,6.9-1.3,9.5-4l225.1-225.1C365.931,242.875,365.931,234.275,360.731,229.075z"></path></svg>
                          </span>
                          <span class="sr-only">Next</span>
                        </a>
                      </div>
                    </div>
                  </div>
                  <div class="u-align-left u-container-style u-grey-10 u-layout-cell u-right-cell u-size-20 u-layout-cell-3" src="">
                    <div class="u-container-layout u-container-layout-9">
                      <h2 class="u-text u-text-default u-text-1">Onderhoud van weides</h2>
                      <p class="u-text u-text-2">Met ons professioneel materieel kunnen wij elke vorm van weide-onderhoud aan!</p>
                      <a href="Home.html#carousel_6999" class="u-border-3 u-border-palette-3-base u-btn u-button-style u-hover-feature u-hover-palette-3-base u-none u-text-hover-palette-3-light-2 u-btn-1">Terug</a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      
    </section>
    <section class="u-clearfix u-grey-10 u-section-2" id="sec-5844">
      <div class="u-clearfix u-sheet u-valign-middle-lg u-valign-middle-md u-valign-middle-sm u-valign-middle-xl u-sheet-1">
        <div class="u-clearfix u-expanded-width u-gutter-18 u-layout-wrap u-layout-wrap-1">
          <div class="u-gutter-0 u-layout">
            <div class="u-layout-row">
              <div class="u-size-30 u-size-60-md">
                <div class="u-layout-row">
                  <div class="u-align-left u-container-style u-layout-cell u-left-cell u-size-60 u-layout-cell-1" src="">
                    <div class="u-container-layout u-container-layout-1" src="">
                      <div data-interval="3000" data-u-ride="carousel" class="u-carousel u-expanded-width u-slider u-slider-1" id="carousel-730c">
                        <ol class="u-absolute-hcenter u-carousel-indicators u-carousel-indicators-1">
                          <li data-u-target="#carousel-730c" class="u-active u-active-grey-10 u-grey-30" data-u-slide-to="0"></li>
                          <li data-u-target="#carousel-730c" class="u-active-grey-10 u-grey-30" data-u-slide-to="1"></li>
                          <li data-u-target="#carousel-730c" class="u-active-grey-10 u-grey-30" data-u-slide-to="2"></li>
                        </ol>
                        <div class="u-carousel-inner" role="listbox">
                          <div class="u-active u-carousel-item u-container-style u-image u-slide u-image-1" data-image-width="362" data-image-height="438">
                            <div class="u-container-layout u-valign-bottom u-container-layout-2"></div>
                          </div>
                          <div class="u-carousel-item u-container-style u-image u-slide u-image-2" data-image-width="362" data-image-height="438">
                            <div class="u-container-layout u-container-layout-3"></div>
                          </div>
                          <div class="u-carousel-item u-container-style u-image u-slide u-image-3" data-image-width="720" data-image-height="540">
                            <div class="u-container-layout u-container-layout-4"></div>
                          </div>
                        </div>
                        <a class="u-absolute-vcenter u-carousel-control u-carousel-control-prev u-spacing-5 u-text-grey-30 u-carousel-control-1" href="#carousel-730c" role="button" data-u-slide="prev">
                          <span aria-hidden="true">
                            <svg viewBox="0 0 477.175 477.175"><path d="M145.188,238.575l215.5-215.5c5.3-5.3,5.3-13.8,0-19.1s-13.8-5.3-19.1,0l-225.1,225.1c-5.3,5.3-5.3,13.8,0,19.1l225.1,225
                    c2.6,2.6,6.1,4,9.5,4s6.9-1.3,9.5-4c5.3-5.3,5.3-13.8,0-19.1L145.188,238.575z"></path></svg>
                          </span>
                          <span class="sr-only">Previous</span>
                        </a>
                        <a class="u-absolute-vcenter u-carousel-control u-carousel-control-next u-spacing-5 u-text-grey-30 u-carousel-control-2" href="#carousel-730c" role="button" data-u-slide="next">
                          <span aria-hidden="true">
                            <svg viewBox="0 0 477.175 477.175"><path d="M360.731,229.075l-225.1-225.1c-5.3-5.3-13.8-5.3-19.1,0s-5.3,13.8,0,19.1l215.5,215.5l-215.5,215.5
                    c-5.3,5.3-5.3,13.8,0,19.1c2.6,2.6,6.1,4,9.5,4c3.4,0,6.9-1.3,9.5-4l225.1-225.1C365.931,242.875,365.931,234.275,360.731,229.075z"></path></svg>
                          </span>
                          <span class="sr-only">Next</span>
                        </a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="u-size-30 u-size-60-md">
                <div class="u-layout-col">
                  <div class="u-align-left u-container-style u-layout-cell u-right-cell u-size-40 u-layout-cell-2">
                    <div class="u-container-layout u-container-layout-5" src="">
                      <div data-interval="3000" data-u-ride="carousel" class="u-carousel u-expanded-width u-slider u-slider-2" id="carousel-95ea">
                        <ol class="u-absolute-hcenter u-carousel-indicators u-carousel-indicators-2">
                          <li data-u-target="#carousel-95ea" class="u-active u-active-grey-10 u-grey-30" data-u-slide-to="0"></li>
                          <li data-u-target="#carousel-95ea" class="u-active-grey-10 u-grey-30" data-u-slide-to="1"></li>
                        </ol>
                        <div class="u-carousel-inner" role="listbox">
                          <div class="u-active u-carousel-item u-container-style u-slide">
                            <div class="u-container-layout u-valign-bottom u-container-layout-6">
                              <img class="u-expanded-width u-image u-image-default u-image-4" src="images/233381107_179913717534251_4813335658782964943_n.jpg" alt="" data-image-width="362" data-image-height="438">
                            </div>
                          </div>
                          <div class="u-carousel-item u-container-style u-image u-slide u-image-5" data-image-width="362" data-image-height="438">
                            <div class="u-container-layout u-container-layout-7"></div>
                          </div>
                        </div>
                        <a class="u-absolute-vcenter u-carousel-control u-carousel-control-prev u-spacing-5 u-text-grey-30 u-carousel-control-3" href="#carousel-95ea" role="button" data-u-slide="prev">
                          <span aria-hidden="true">
                            <svg viewBox="0 0 477.175 477.175"><path d="M145.188,238.575l215.5-215.5c5.3-5.3,5.3-13.8,0-19.1s-13.8-5.3-19.1,0l-225.1,225.1c-5.3,5.3-5.3,13.8,0,19.1l225.1,225
                    c2.6,2.6,6.1,4,9.5,4s6.9-1.3,9.5-4c5.3-5.3,5.3-13.8,0-19.1L145.188,238.575z"></path></svg>
                          </span>
                          <span class="sr-only">Previous</span>
                        </a>
                        <a class="u-absolute-vcenter u-carousel-control u-carousel-control-next u-spacing-5 u-text-grey-30 u-carousel-control-4" href="#carousel-95ea" role="button" data-u-slide="next">
                          <span aria-hidden="true">
                            <svg viewBox="0 0 477.175 477.175"><path d="M360.731,229.075l-225.1-225.1c-5.3-5.3-13.8-5.3-19.1,0s-5.3,13.8,0,19.1l215.5,215.5l-215.5,215.5
                    c-5.3,5.3-5.3,13.8,0,19.1c2.6,2.6,6.1,4,9.5,4c3.4,0,6.9-1.3,9.5-4l225.1-225.1C365.931,242.875,365.931,234.275,360.731,229.075z"></path></svg>
                          </span>
                          <span class="sr-only">Next</span>
                        </a>
                      </div>
                    </div>
                  </div>
                  <div class="u-align-left u-container-style u-grey-10 u-layout-cell u-right-cell u-size-20 u-layout-cell-3" src="">
                    <div class="u-container-layout u-container-layout-8">
                      <h2 class="u-text u-text-default u-text-1">Gras zaaien</h2>
                      <p class="u-text u-text-2">Wij hebben een breed aanbod van soorten grassen!</p>
                      <a href="Home.html#carousel_6999" class="u-border-3 u-border-palette-3-base u-btn u-button-style u-hover-feature u-hover-palette-3-base u-none u-text-hover-palette-3-light-2 u-btn-1">Terug</a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      
    </section>
    <section class="u-clearfix u-grey-10 u-section-3" id="sec-1829">
      <div class="u-clearfix u-sheet u-valign-middle-lg u-valign-middle-md u-valign-middle-sm u-valign-middle-xl u-sheet-1">
        <div class="u-clearfix u-expanded-width u-gutter-18 u-layout-wrap u-layout-wrap-1">
          <div class="u-gutter-0 u-layout">
            <div class="u-layout-row">
              <div class="u-size-30 u-size-60-md">
                <div class="u-layout-row">
                  <div class="u-align-left u-container-style u-layout-cell u-left-cell u-size-60 u-layout-cell-1" src="">
                    <div class="u-container-layout u-container-layout-1" src="">
                      <div data-interval="3000" data-u-ride="carousel" class="u-carousel u-expanded-width u-slider u-slider-1" id="carousel-6ef4">
                        <ol class="u-absolute-hcenter u-carousel-indicators u-carousel-indicators-1">
                          <li data-u-target="#carousel-6ef4" class="u-active u-active-grey-10 u-grey-30" data-u-slide-to="0"></li>
                        </ol>
                        <div class="u-carousel-inner" role="listbox">
                          <div class="u-active u-carousel-item u-container-style u-image u-slide u-image-1" data-image-width="362" data-image-height="438">
                            <div class="u-container-layout u-valign-bottom u-container-layout-2"></div>
                          </div>
                        </div>
                        <a class="u-absolute-vcenter u-carousel-control u-carousel-control-prev u-spacing-5 u-text-grey-30 u-carousel-control-1" href="#carousel-6ef4" role="button" data-u-slide="prev">
                          <span aria-hidden="true">
                            <svg viewBox="0 0 477.175 477.175"><path d="M145.188,238.575l215.5-215.5c5.3-5.3,5.3-13.8,0-19.1s-13.8-5.3-19.1,0l-225.1,225.1c-5.3,5.3-5.3,13.8,0,19.1l225.1,225
                    c2.6,2.6,6.1,4,9.5,4s6.9-1.3,9.5-4c5.3-5.3,5.3-13.8,0-19.1L145.188,238.575z"></path></svg>
                          </span>
                          <span class="sr-only">Previous</span>
                        </a>
                        <a class="u-absolute-vcenter u-carousel-control u-carousel-control-next u-spacing-5 u-text-grey-30 u-carousel-control-2" href="#carousel-6ef4" role="button" data-u-slide="next">
                          <span aria-hidden="true">
                            <svg viewBox="0 0 477.175 477.175"><path d="M360.731,229.075l-225.1-225.1c-5.3-5.3-13.8-5.3-19.1,0s-5.3,13.8,0,19.1l215.5,215.5l-215.5,215.5
                    c-5.3,5.3-5.3,13.8,0,19.1c2.6,2.6,6.1,4,9.5,4c3.4,0,6.9-1.3,9.5-4l225.1-225.1C365.931,242.875,365.931,234.275,360.731,229.075z"></path></svg>
                          </span>
                          <span class="sr-only">Next</span>
                        </a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="u-size-30 u-size-60-md">
                <div class="u-layout-col">
                  <div class="u-align-left u-container-style u-layout-cell u-right-cell u-size-40 u-layout-cell-2">
                    <div class="u-container-layout u-container-layout-3" src="">
                      <div data-interval="3000" data-u-ride="carousel" class="u-carousel u-expanded-width u-slider u-slider-2" id="carousel-1656">
                        <ol class="u-absolute-hcenter u-carousel-indicators u-carousel-indicators-2">
                          <li data-u-target="#carousel-1656" class="u-active u-active-grey-10 u-grey-30" data-u-slide-to="0"></li>
                        </ol>
                        <div class="u-carousel-inner" role="listbox">
                          <div class="u-active u-carousel-item u-container-style u-slide">
                            <div class="u-container-layout u-valign-bottom-lg u-valign-bottom-md u-valign-bottom-sm u-valign-bottom-xl u-container-layout-4">
                              <img class="u-absolute-hcenter-xs u-expanded u-image u-image-default" src="images/244699370_225814562944166_6078670441533561629_n.jpg" alt="" data-image-width="362" data-image-height="438">
                            </div>
                          </div>
                        </div>
                        <a class="u-absolute-vcenter u-carousel-control u-carousel-control-prev u-spacing-5 u-text-grey-30 u-carousel-control-3" href="#carousel-1656" role="button" data-u-slide="prev">
                          <span aria-hidden="true">
                            <svg viewBox="0 0 477.175 477.175"><path d="M145.188,238.575l215.5-215.5c5.3-5.3,5.3-13.8,0-19.1s-13.8-5.3-19.1,0l-225.1,225.1c-5.3,5.3-5.3,13.8,0,19.1l225.1,225
                    c2.6,2.6,6.1,4,9.5,4s6.9-1.3,9.5-4c5.3-5.3,5.3-13.8,0-19.1L145.188,238.575z"></path></svg>
                          </span>
                          <span class="sr-only">Previous</span>
                        </a>
                        <a class="u-absolute-vcenter u-carousel-control u-carousel-control-next u-spacing-5 u-text-grey-30 u-carousel-control-4" href="#carousel-1656" role="button" data-u-slide="next">
                          <span aria-hidden="true">
                            <svg viewBox="0 0 477.175 477.175"><path d="M360.731,229.075l-225.1-225.1c-5.3-5.3-13.8-5.3-19.1,0s-5.3,13.8,0,19.1l215.5,215.5l-215.5,215.5
                    c-5.3,5.3-5.3,13.8,0,19.1c2.6,2.6,6.1,4,9.5,4c3.4,0,6.9-1.3,9.5-4l225.1-225.1C365.931,242.875,365.931,234.275,360.731,229.075z"></path></svg>
                          </span>
                          <span class="sr-only">Next</span>
                        </a>
                      </div>
                    </div>
                  </div>
                  <div class="u-align-left u-container-style u-grey-10 u-layout-cell u-right-cell u-size-20 u-layout-cell-3" src="">
                    <div class="u-container-layout u-container-layout-5">
                      <h2 class="u-text u-text-default u-text-1">Ontmossen van daken</h2>
                      <p class="u-text u-text-2">Voor het ontmossen van daken kan u altijd contacteren!</p>
                      <a href="Home.html#carousel_6999" class="u-border-3 u-border-palette-3-base u-btn u-button-style u-hover-feature u-hover-palette-3-base u-none u-text-hover-palette-3-light-2 u-btn-1">Terug</a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      
    </section>
    <section class="u-clearfix u-grey-10 u-section-4" id="sec-8a06">
      <div class="u-clearfix u-sheet u-valign-middle-lg u-valign-middle-md u-valign-middle-sm u-valign-middle-xl u-sheet-1">
        <div class="u-clearfix u-expanded-width u-gutter-18 u-layout-wrap u-layout-wrap-1">
          <div class="u-gutter-0 u-layout">
            <div class="u-layout-row">
              <div class="u-size-30 u-size-60-md">
                <div class="u-layout-row">
                  <div class="u-align-left u-container-style u-layout-cell u-left-cell u-size-60 u-layout-cell-1" src="">
                    <div class="u-container-layout u-container-layout-1" src="">
                      <div data-interval="3000" data-u-ride="carousel" class="u-carousel u-expanded-width u-slider u-slider-1" id="carousel-e15e">
                        <ol class="u-absolute-hcenter u-carousel-indicators u-carousel-indicators-1">
                          <li data-u-target="#carousel-e15e" class="u-active u-active-grey-10 u-grey-30" data-u-slide-to="0"></li>
                          <li data-u-target="#carousel-e15e" class="u-active-grey-10 u-grey-30" data-u-slide-to="1"></li>
                        </ol>
                        <div class="u-carousel-inner" role="listbox">
                          <div class="u-active u-carousel-item u-container-style u-image u-slide u-image-1" data-image-width="720" data-image-height="960">
                            <div class="u-container-layout u-valign-bottom u-container-layout-2"></div>
                          </div>
                          <div class="u-carousel-item u-container-style u-image u-slide u-image-2" data-image-width="720" data-image-height="960">
                            <div class="u-container-layout u-container-layout-3"></div>
                          </div>
                        </div>
                        <a class="u-absolute-vcenter u-carousel-control u-carousel-control-prev u-spacing-5 u-text-grey-30 u-carousel-control-1" href="#carousel-e15e" role="button" data-u-slide="prev">
                          <span aria-hidden="true">
                            <svg viewBox="0 0 477.175 477.175"><path d="M145.188,238.575l215.5-215.5c5.3-5.3,5.3-13.8,0-19.1s-13.8-5.3-19.1,0l-225.1,225.1c-5.3,5.3-5.3,13.8,0,19.1l225.1,225
                    c2.6,2.6,6.1,4,9.5,4s6.9-1.3,9.5-4c5.3-5.3,5.3-13.8,0-19.1L145.188,238.575z"></path></svg>
                          </span>
                          <span class="sr-only">Previous</span>
                        </a>
                        <a class="u-absolute-vcenter u-carousel-control u-carousel-control-next u-spacing-5 u-text-grey-30 u-carousel-control-2" href="#carousel-e15e" role="button" data-u-slide="next">
                          <span aria-hidden="true">
                            <svg viewBox="0 0 477.175 477.175"><path d="M360.731,229.075l-225.1-225.1c-5.3-5.3-13.8-5.3-19.1,0s-5.3,13.8,0,19.1l215.5,215.5l-215.5,215.5
                    c-5.3,5.3-5.3,13.8,0,19.1c2.6,2.6,6.1,4,9.5,4c3.4,0,6.9-1.3,9.5-4l225.1-225.1C365.931,242.875,365.931,234.275,360.731,229.075z"></path></svg>
                          </span>
                          <span class="sr-only">Next</span>
                        </a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="u-size-30 u-size-60-md">
                <div class="u-layout-col">
                  <div class="u-align-left u-container-style u-layout-cell u-right-cell u-size-40 u-layout-cell-2">
                    <div class="u-container-layout u-container-layout-4" src="">
                      <div data-interval="3000" data-u-ride="carousel" class="u-carousel u-expanded-width u-slider u-slider-2" id="carousel-61e6">
                        <ol class="u-absolute-hcenter u-carousel-indicators u-carousel-indicators-2">
                          <li data-u-target="#carousel-61e6" class="u-active u-active-grey-10 u-grey-30" data-u-slide-to="0"></li>
                          <li data-u-target="#carousel-61e6" class="u-active-grey-10 u-grey-30" data-u-slide-to="1"></li>
                        </ol>
                        <div class="u-carousel-inner" role="listbox">
                          <div class="u-active u-carousel-item u-container-style u-slide">
                            <div class="u-container-layout u-valign-bottom-lg u-valign-bottom-md u-valign-bottom-sm u-valign-bottom-xl u-container-layout-5">
                              <img class="u-absolute-hcenter-xs u-expanded u-image u-image-default" src="images/216005114_161646439360979_1445146949746127323_n.jpg" alt="" data-image-width="720" data-image-height="418">
                            </div>
                          </div>
                          <div class="u-carousel-item u-container-style u-image u-slide u-image-4" data-image-width="720" data-image-height="425">
                            <div class="u-container-layout u-container-layout-6"></div>
                          </div>
                        </div>
                        <a class="u-absolute-vcenter u-carousel-control u-carousel-control-prev u-spacing-5 u-text-grey-30 u-carousel-control-3" href="#carousel-61e6" role="button" data-u-slide="prev">
                          <span aria-hidden="true">
                            <svg viewBox="0 0 477.175 477.175"><path d="M145.188,238.575l215.5-215.5c5.3-5.3,5.3-13.8,0-19.1s-13.8-5.3-19.1,0l-225.1,225.1c-5.3,5.3-5.3,13.8,0,19.1l225.1,225
                    c2.6,2.6,6.1,4,9.5,4s6.9-1.3,9.5-4c5.3-5.3,5.3-13.8,0-19.1L145.188,238.575z"></path></svg>
                          </span>
                          <span class="sr-only">Previous</span>
                        </a>
                        <a class="u-absolute-vcenter u-carousel-control u-carousel-control-next u-spacing-5 u-text-grey-30 u-carousel-control-4" href="#carousel-61e6" role="button" data-u-slide="next">
                          <span aria-hidden="true">
                            <svg viewBox="0 0 477.175 477.175"><path d="M360.731,229.075l-225.1-225.1c-5.3-5.3-13.8-5.3-19.1,0s-5.3,13.8,0,19.1l215.5,215.5l-215.5,215.5
                    c-5.3,5.3-5.3,13.8,0,19.1c2.6,2.6,6.1,4,9.5,4c3.4,0,6.9-1.3,9.5-4l225.1-225.1C365.931,242.875,365.931,234.275,360.731,229.075z"></path></svg>
                          </span>
                          <span class="sr-only">Next</span>
                        </a>
                      </div>
                    </div>
                  </div>
                  <div class="u-align-left u-container-style u-grey-10 u-layout-cell u-right-cell u-size-20 u-layout-cell-3" src="">
                    <div class="u-container-layout u-container-layout-7">
                      <h2 class="u-text u-text-default u-text-1">Grondwerken</h2>
                      <p class="u-text u-text-2">Met ons professioneel materiaal en onze ervaring brengen wij elk grondwerk tot een goed einde.</p>
                      <a href="Home.html#carousel_6999" class="u-border-3 u-border-palette-3-base u-btn u-button-style u-hover-feature u-hover-palette-3-base u-none u-text-hover-palette-3-light-2 u-btn-1">Terug</a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      
    </section>
    <section class="u-clearfix u-grey-10 u-section-5" id="sec-0c22">
      <div class="u-clearfix u-sheet u-valign-middle-lg u-valign-middle-md u-valign-middle-sm u-valign-middle-xl u-sheet-1">
        <div class="u-clearfix u-expanded-width u-gutter-18 u-layout-wrap u-layout-wrap-1">
          <div class="u-gutter-0 u-layout">
            <div class="u-layout-row">
              <div class="u-size-30 u-size-60-md">
                <div class="u-layout-row">
                  <div class="u-align-left u-container-style u-layout-cell u-left-cell u-size-60 u-layout-cell-1" src="">
                    <div class="u-container-layout u-container-layout-1" src="">
                      <div data-interval="3000" data-u-ride="carousel" class="u-carousel u-expanded-width u-slider u-slider-1" id="carousel-79b7">
                        <ol class="u-absolute-hcenter u-carousel-indicators u-carousel-indicators-1">
                          <li data-u-target="#carousel-79b7" class="u-active u-active-grey-10 u-grey-30" data-u-slide-to="0"></li>
                          <li data-u-target="#carousel-79b7" class="u-active-grey-10 u-grey-30" data-u-slide-to="1"></li>
                          <li data-u-target="#carousel-79b7" class="u-active-grey-10 u-grey-30" data-u-slide-to="2"></li>
                        </ol>
                        <div class="u-carousel-inner" role="listbox">
                          <div class="u-active u-carousel-item u-container-style u-image u-slide u-image-1" data-image-width="720" data-image-height="960">
                            <div class="u-container-layout u-valign-bottom u-container-layout-2"></div>
                          </div>
                          <div class="u-carousel-item u-container-style u-image u-slide u-image-2" data-image-width="720" data-image-height="960">
                            <div class="u-container-layout u-container-layout-3"></div>
                          </div>
                          <div class="u-carousel-item u-container-style u-image u-slide u-image-3" data-image-width="1536" data-image-height="2048">
                            <div class="u-container-layout u-container-layout-4"></div>
                          </div>
                        </div>
                        <a class="u-absolute-vcenter u-carousel-control u-carousel-control-prev u-spacing-5 u-text-grey-30 u-carousel-control-1" href="#carousel-79b7" role="button" data-u-slide="prev">
                          <span aria-hidden="true">
                            <svg viewBox="0 0 477.175 477.175"><path d="M145.188,238.575l215.5-215.5c5.3-5.3,5.3-13.8,0-19.1s-13.8-5.3-19.1,0l-225.1,225.1c-5.3,5.3-5.3,13.8,0,19.1l225.1,225
                    c2.6,2.6,6.1,4,9.5,4s6.9-1.3,9.5-4c5.3-5.3,5.3-13.8,0-19.1L145.188,238.575z"></path></svg>
                          </span>
                          <span class="sr-only">Previous</span>
                        </a>
                        <a class="u-absolute-vcenter u-carousel-control u-carousel-control-next u-spacing-5 u-text-grey-30 u-carousel-control-2" href="#carousel-79b7" role="button" data-u-slide="next">
                          <span aria-hidden="true">
                            <svg viewBox="0 0 477.175 477.175"><path d="M360.731,229.075l-225.1-225.1c-5.3-5.3-13.8-5.3-19.1,0s-5.3,13.8,0,19.1l215.5,215.5l-215.5,215.5
                    c-5.3,5.3-5.3,13.8,0,19.1c2.6,2.6,6.1,4,9.5,4c3.4,0,6.9-1.3,9.5-4l225.1-225.1C365.931,242.875,365.931,234.275,360.731,229.075z"></path></svg>
                          </span>
                          <span class="sr-only">Next</span>
                        </a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="u-size-30 u-size-60-md">
                <div class="u-layout-col">
                  <div class="u-align-left u-container-style u-layout-cell u-right-cell u-size-40 u-layout-cell-2">
                    <div class="u-container-layout u-container-layout-5" src="">
                      <div data-interval="3000" data-u-ride="carousel" class="u-carousel u-expanded-width u-slider u-slider-2" id="carousel-774b">
                        <ol class="u-absolute-hcenter u-carousel-indicators u-carousel-indicators-2">
                          <li data-u-target="#carousel-774b" class="u-active u-active-grey-10 u-grey-30" data-u-slide-to="0"></li>
                          <li data-u-target="#carousel-774b" class="u-active-grey-10 u-grey-30" data-u-slide-to="1"></li>
                          <li data-u-target="#carousel-774b" class="u-active-grey-10 u-grey-30" data-u-slide-to="2"></li>
                        </ol>
                        <div class="u-carousel-inner" role="listbox">
                          <div class="u-active u-carousel-item u-container-style u-slide">
                            <div class="u-container-layout u-valign-bottom-lg u-valign-bottom-md u-valign-bottom-sm u-valign-bottom-xl u-container-layout-6">
                              <img class="u-absolute-hcenter-xs u-expanded u-image u-image-default" src="images/1.jpg" alt="" data-image-width="2048" data-image-height="1536">
                            </div>
                          </div>
                          <div class="u-carousel-item u-container-style u-image u-slide u-image-5" data-image-width="2048" data-image-height="1536">
                            <div class="u-container-layout u-container-layout-7"></div>
                          </div>
                          <div class="u-carousel-item u-container-style u-image u-slide u-image-6" data-image-width="2048" data-image-height="1536">
                            <div class="u-container-layout u-container-layout-8"></div>
                          </div>
                        </div>
                        <a class="u-absolute-vcenter u-carousel-control u-carousel-control-prev u-spacing-5 u-text-grey-30 u-carousel-control-3" href="#carousel-774b" role="button" data-u-slide="prev">
                          <span aria-hidden="true">
                            <svg viewBox="0 0 477.175 477.175"><path d="M145.188,238.575l215.5-215.5c5.3-5.3,5.3-13.8,0-19.1s-13.8-5.3-19.1,0l-225.1,225.1c-5.3,5.3-5.3,13.8,0,19.1l225.1,225
                    c2.6,2.6,6.1,4,9.5,4s6.9-1.3,9.5-4c5.3-5.3,5.3-13.8,0-19.1L145.188,238.575z"></path></svg>
                          </span>
                          <span class="sr-only">Previous</span>
                        </a>
                        <a class="u-absolute-vcenter u-carousel-control u-carousel-control-next u-spacing-5 u-text-grey-30 u-carousel-control-4" href="#carousel-774b" role="button" data-u-slide="next">
                          <span aria-hidden="true">
                            <svg viewBox="0 0 477.175 477.175"><path d="M360.731,229.075l-225.1-225.1c-5.3-5.3-13.8-5.3-19.1,0s-5.3,13.8,0,19.1l215.5,215.5l-215.5,215.5
                    c-5.3,5.3-5.3,13.8,0,19.1c2.6,2.6,6.1,4,9.5,4c3.4,0,6.9-1.3,9.5-4l225.1-225.1C365.931,242.875,365.931,234.275,360.731,229.075z"></path></svg>
                          </span>
                          <span class="sr-only">Next</span>
                        </a>
                      </div>
                    </div>
                  </div>
                  <div class="u-align-left u-container-style u-grey-10 u-layout-cell u-right-cell u-size-20 u-layout-cell-3" src="">
                    <div class="u-container-layout u-container-layout-9">
                      <h2 class="u-text u-text-default u-text-1">Leggen van grasmatten</h2>
                      <p class="u-text u-text-2">Wij hebben ook ervaring in het leggen van grasmatten!</p>
                      <a href="Home.html#carousel_6999" class="u-border-3 u-border-palette-3-base u-btn u-button-style u-hover-feature u-hover-palette-3-base u-none u-text-hover-palette-3-light-2 u-btn-1">Terug</a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      
    </section>
    <section class="u-clearfix u-grey-10 u-section-6" id="sec-1f16">
      <div class="u-clearfix u-sheet u-valign-middle-lg u-valign-middle-md u-valign-middle-sm u-valign-middle-xl u-sheet-1">
        <div class="u-clearfix u-expanded-width u-gutter-18 u-layout-wrap u-layout-wrap-1">
          <div class="u-gutter-0 u-layout">
            <div class="u-layout-row">
              <div class="u-size-30 u-size-60-md">
                <div class="u-layout-row">
                  <div class="u-align-left u-container-style u-layout-cell u-left-cell u-size-60 u-layout-cell-1" src="">
                    <div class="u-container-layout u-container-layout-1" src="">
                      <div data-interval="3000" data-u-ride="carousel" class="u-carousel u-expanded-width u-slider u-slider-1" id="carousel-4b9a">
                        <ol class="u-absolute-hcenter u-carousel-indicators u-carousel-indicators-1">
                          <li data-u-target="#carousel-4b9a" class="u-active u-active-grey-10 u-grey-30" data-u-slide-to="0"></li>
                          <li data-u-target="#carousel-4b9a" class="u-active-grey-10 u-grey-30" data-u-slide-to="1"></li>
                          <li data-u-target="#carousel-4b9a" class="u-active-grey-10 u-grey-30" data-u-slide-to="2"></li>
                        </ol>
                        <div class="u-carousel-inner" role="listbox">
                          <div class="u-active u-carousel-item u-container-style u-image u-slide u-image-1" data-image-width="1536" data-image-height="2048">
                            <div class="u-container-layout u-valign-bottom u-container-layout-2"></div>
                          </div>
                          <div class="u-carousel-item u-container-style u-image u-slide u-image-2" data-image-width="1536" data-image-height="2048">
                            <div class="u-container-layout u-container-layout-3"></div>
                          </div>
                          <div class="u-carousel-item u-container-style u-image u-slide u-image-3" data-image-width="1536" data-image-height="2048">
                            <div class="u-container-layout u-container-layout-4"></div>
                          </div>
                        </div>
                        <a class="u-absolute-vcenter u-carousel-control u-carousel-control-prev u-spacing-5 u-text-grey-30 u-carousel-control-1" href="#carousel-4b9a" role="button" data-u-slide="prev">
                          <span aria-hidden="true">
                            <svg viewBox="0 0 477.175 477.175"><path d="M145.188,238.575l215.5-215.5c5.3-5.3,5.3-13.8,0-19.1s-13.8-5.3-19.1,0l-225.1,225.1c-5.3,5.3-5.3,13.8,0,19.1l225.1,225
                    c2.6,2.6,6.1,4,9.5,4s6.9-1.3,9.5-4c5.3-5.3,5.3-13.8,0-19.1L145.188,238.575z"></path></svg>
                          </span>
                          <span class="sr-only">Previous</span>
                        </a>
                        <a class="u-absolute-vcenter u-carousel-control u-carousel-control-next u-spacing-5 u-text-grey-30 u-carousel-control-2" href="#carousel-4b9a" role="button" data-u-slide="next">
                          <span aria-hidden="true">
                            <svg viewBox="0 0 477.175 477.175"><path d="M360.731,229.075l-225.1-225.1c-5.3-5.3-13.8-5.3-19.1,0s-5.3,13.8,0,19.1l215.5,215.5l-215.5,215.5
                    c-5.3,5.3-5.3,13.8,0,19.1c2.6,2.6,6.1,4,9.5,4c3.4,0,6.9-1.3,9.5-4l225.1-225.1C365.931,242.875,365.931,234.275,360.731,229.075z"></path></svg>
                          </span>
                          <span class="sr-only">Next</span>
                        </a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="u-size-30 u-size-60-md">
                <div class="u-layout-col">
                  <div class="u-align-left u-container-style u-layout-cell u-right-cell u-size-40 u-layout-cell-2">
                    <div class="u-container-layout u-container-layout-5" src="">
                      <div data-interval="3000" data-u-ride="carousel" class="u-carousel u-expanded-width u-slider u-slider-2" id="carousel-2608">
                        <ol class="u-absolute-hcenter u-carousel-indicators u-carousel-indicators-2">
                          <li data-u-target="#carousel-2608" class="u-active u-active-grey-10 u-grey-30" data-u-slide-to="0"></li>
                          <li data-u-target="#carousel-2608" class="u-active-grey-10 u-grey-30" data-u-slide-to="1"></li>
                        </ol>
                        <div class="u-carousel-inner" role="listbox">
                          <div class="u-active u-carousel-item u-container-style u-slide">
                            <div class="u-container-layout u-valign-bottom-lg u-valign-bottom-md u-valign-bottom-sm u-valign-bottom-xl u-container-layout-6">
                              <img class="u-absolute-hcenter-xs u-expanded u-image u-image-default" src="images/51.jpg" alt="" data-image-width="2048" data-image-height="1536">
                            </div>
                          </div>
                          <div class="u-carousel-item u-container-style u-image u-slide u-image-5" data-image-width="1536" data-image-height="2048">
                            <div class="u-container-layout u-container-layout-7"></div>
                          </div>
                        </div>
                        <a class="u-absolute-vcenter u-carousel-control u-carousel-control-prev u-spacing-5 u-text-grey-30 u-carousel-control-3" href="#carousel-2608" role="button" data-u-slide="prev">
                          <span aria-hidden="true">
                            <svg viewBox="0 0 477.175 477.175"><path d="M145.188,238.575l215.5-215.5c5.3-5.3,5.3-13.8,0-19.1s-13.8-5.3-19.1,0l-225.1,225.1c-5.3,5.3-5.3,13.8,0,19.1l225.1,225
                    c2.6,2.6,6.1,4,9.5,4s6.9-1.3,9.5-4c5.3-5.3,5.3-13.8,0-19.1L145.188,238.575z"></path></svg>
                          </span>
                          <span class="sr-only">Previous</span>
                        </a>
                        <a class="u-absolute-vcenter u-carousel-control u-carousel-control-next u-spacing-5 u-text-grey-30 u-carousel-control-4" href="#carousel-2608" role="button" data-u-slide="next">
                          <span aria-hidden="true">
                            <svg viewBox="0 0 477.175 477.175"><path d="M360.731,229.075l-225.1-225.1c-5.3-5.3-13.8-5.3-19.1,0s-5.3,13.8,0,19.1l215.5,215.5l-215.5,215.5
                    c-5.3,5.3-5.3,13.8,0,19.1c2.6,2.6,6.1,4,9.5,4c3.4,0,6.9-1.3,9.5-4l225.1-225.1C365.931,242.875,365.931,234.275,360.731,229.075z"></path></svg>
                          </span>
                          <span class="sr-only">Next</span>
                        </a>
                      </div>
                    </div>
                  </div>
                  <div class="u-align-left u-container-style u-grey-10 u-layout-cell u-right-cell u-size-20 u-layout-cell-3" src="">
                    <div class="u-container-layout u-container-layout-8">
                      <h2 class="u-text u-text-default u-text-1">Snoeien</h2>
                      <p class="u-text u-text-2">Wij snoeien ook bomen en hagen!</p>
                      <a href="Home.html#carousel_6999" class="u-border-3 u-border-palette-3-base u-btn u-button-style u-hover-feature u-hover-palette-3-base u-none u-text-hover-palette-3-light-2 u-btn-1">Terug</a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      
    </section>
    
    
    
  
</body></html>